<!DOCTYPE html>
<html lang="es">
    <head>
          <meta charset="uft-8">
          <title>Cookies</title> 
          <script src="js/miCookie.js"></script>
    </head>
<body>
    <h1>Operaciones con Cookies</h1>
    <button type="button" id="verTodas">Ver todas</button>
    <button type="button" id="crear">crear cookies</button>
    <button type="button" id=" modificar">modificar cookies</button>
    <button type="button" id="eliminar">eliminar cookies</button>
    <button type="button" id="burcar ">burcar por nombres</button>
</body>
</html>